
@import url("fonts.css");
/* CSS Document */
@charset "utf-8";

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display:block;}
audio, canvas, video {display:inline-block;}
a:focus {outline:thin dotted;}
a:active, a:hover {outline:0;}
a{ color:#0A0A0A; text-decoration:none; outline:none!important;
transition: all 1s ease; 
-moz-transition: all 0.8s ease; 
-ms-transition: all  0.8s ease; 
-o-transition: all  0.8s ease;
-webkit-transition: all  0.8s ease;}
a:hover{ color:#000000; text-decoration:none;}
img {border:0; max-width:100%; vertical-align:middle; height:auto;}
table {border-collapse:collapse; border-spacing:0;}
body, figure {margin:0;}
.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}
.clearfix {height: 0; clear: both; padding:0; margin:0;}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
form { margin: 0; padding: 0; }
:focus { outline: 0; }
textarea, button, select, input[type="search"], input[type="text"], input[type="submit"], input[type="tel"], input[type="email"]{ -webkit-appearance: none; -webkit-border-radius: 0;}
p {
    font-family: 'latolight';
    color: #696d70;
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 12px;
}

/*---Start Base Styles---*/
body { margin: 0px; padding: 0px; top: 0; width: 100%; font-family:'open_sansregular', Arial, Helvetica, sans-serif; background:#ffffff;}
#wrapper{ 
width:100%; margin: 0 auto;	
/*overflow: hidden;
-webkit-backface-visibility: hidden;
text-rendering: optimizespeed;
-webkit-font-smoothing: antialiased;*/
}

.parallax {
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
	background-size:cover;
}
.container {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0;
}
.woocommerce-loop-product__title{text-align:center;font-size: 22px;padding: 0px 10px;}
ul.page-numbers{clear: both;text-align: right;}
ul.page-numbers li {display: inline-block;}
ul.page-numbers li span, ul.page-numbers li a {display: block;height: 30px;width: 30px;border: 1px solid black;text-align: center;line-height: 30px;margin-right: 5px;}

/*---End Base Styles---*/

/*---Start Header---*/
.header{ background:#5f6062 url(../images/hed-bg.png) top center repeat-x; width:100%; border-bottom:1px solid #919496;}
.hedcon{ background:#f5f5f5; width:100%;}
.hedarea{ width:100%; max-width:1170px; margin:0 auto; height:208px;}
.hedarea.inner{height:150px;}

.index-logo{ padding:0; margin:0; text-align:center; position:relative; z-index: 300;}
.inner-logo{ padding:0; margin:0; text-align:center; position:relative; z-index: 300;}
.mob-logo{ display:none;}
.mob-call{ display:none; color:#ffffff; font-size:20px; font-family:'open_sansbold'; text-align:center; padding:15px 0;}
.mob-call a{ color:#ffffff;}
/*---End Header---*/

/*---Start Menu---*/
.menu_con{ width:100%; background:#ffffff; border-bottom:1px solid #ebebeb;}
.menu_area{ max-width: 1170px; width:100%; margin:0 auto; position:relative; }
.menu_area:before{ width:100%; height:42px; background:url(../images/hed_shadow.png) top center no-repeat; background-size:contain; 
 position:absolute; left:0; bottom:-42px; content:''; z-index: 99;}
.menu_bx{}

.mob_menu_area{ display:none;}

/*---End Menu---*/

/*---Start Slider---*/
.slidercon{ width:100%; background:#ffffff;}
.sliderbx{ width:auto; background:url(../images/indx-banner.jpg) top center no-repeat; background-size:cover;}
/*---End Slider---*/

/*---Start Our Work---*/
.sec-pding{ padding:55px 0;}

.sect-hed{ width:100%; margin:0 auto; padding:0 15px; max-width:800px;}
.sect-hed h1{ font-size:42px; color:#1d1d1d; font-family:'open_sansbold'; font-weight:normal; text-align:center; padding-bottom:10px; text-transform:uppercase;}
.sect-hed h1 span{ color:#d71921; }
.sect-hed h2{ font-size:28px; line-height: 28px; color:#125b86; font-family:'open_sansbold'; font-weight:normal; text-align:center; padding-bottom:0;}
.sect-hed-txt{ width:100%; max-width:800px; margin:0 auto; padding:0 15px;}
.sect-hed-txt p{ text-align:center; color:#696d70; font-size:16px; padding-bottom:15px; line-height:26px;  font-family:'latoregular';}
.sect-hed-line{ margin:10px auto 30px; width:140px; height:5px; background:url(../images/br-line.jpg) center center no-repeat; overflow:hidden;}

/*---End Our Work---*/

/*---Start welcome---*/
.welcome_sec{ background:#ffffff;}
.welcome_bx{ float:left; text-align:center; padding:65px 15px 15px 15px; width:25%;}
.welcome_bx .icon{ padding:0 0 30px 0;}
.welcome_bx h3{ color:#1d1d1d; font-size:16px; font-family:'latobold'; padding-bottom:12px; font-weight:normal; text-transform:uppercase;}
.welcome_bx h3 a{ color:#1d1d1d;}
.welcome_bx h3 a:hover{ color:#D71921;}
.welcome_bx p { font-family:'latolight'; color: #696d70; font-size: 14px; line-height: 24px;  text-align: center; padding:0 10px;}

.mob_welcome_con{ display:none; padding:0 20px;}
.mob_welcome_con ul{ padding:0 0 0 80px; margin:0; list-style:none;}
.mob_welcome_con ul li{ padding:0; margin:0; list-style:none; margin-top:40px; font-family:'latobold'; font-size:20px; position:relative;}
.mob_welcome_con ul li span{ width:110px; height:110px; position:absolute; left:-80px; top:-12px;}
.mob_welcome_con ul li em{ font-size:18px;}
.mob_welcome_con ul li a{ 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefe+0,ced1d4+100 */
background: rgb(254,254,254); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWQxZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(206,209,212,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(206,209,212,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(206,209,212,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ced1d4',GradientType=0 ); /* IE6-8 */

text-transform:uppercase;
display:block;
border:1px solid #ccced2;
border-radius:5px;
padding:30px 8% 30px 14%; 
}
.home-selling { background:#d71920; }


/*---End welcome---*/

/*---Start pricerange---*/
.pricerange_sec{ width:auto; background:url(../images/pricerang-bg.jpg) center top; background-size:cover; padding:110px 0;}
.pricerange_sec .white h2{ color:#ffffff;!important}
.pricerange_sec .white h2 span{ background:#7a7c7b;!important}
.pricerange_sec .sect-hed-txt p{ color:#ffffff;}

.pricerange_bx{ padding:0 15px; margin:0;}
.pricerange_bx h2{ font-size:42px; color:#ffffff; font-family:'open_sansbold'; font-weight:normal; text-align:center; padding-bottom:30px; 
text-transform:uppercase;}
.btn-con{ text-align:center;}
.button{ display:inline-block;}
.btn-con .button{ margin:10px;}
.btn-con .button a{ width:215px;}
.button a{ text-align:center; text-transform:uppercase; padding:18px 30px; display:block; color:#ffffff; background:#000000; font-size:16px; font-family:'latoblack'; 
border-radius:4px; font-weight:normal; }
.red-btn a{ background:#d71921; color:#ffffff;}
.red-btn a:hover{ background:#101518;}
.black-btn a{ background:#101518; color:#ffffff;}
.black-btn a:hover{ background:#d71921;}

/*---End pricerange---*/

/*---Start Footer---*/
.footer{width:100%;}
.fotr_con1{ width:100%; background:#1e2629;}
.fotr_con2{ width:100%; background:#111517;}

.ftarea1{ max-width:1200px; width:100%; margin:0 auto; padding:28px 0 60px 0;}
.ftarea2{ max-width:1170px; width:100%; margin:0 auto; padding:26px 0;}

.footer4box{ color: #ffffff; float: left; padding: 0 15px; position: relative; width: 25%;}
.ftrlogo{ margin-bottom:0;}
.footer4box h2{ font-size:15px; color:#e6e7e8; font-family:'open_sansbold'; text-transform:uppercase; padding-bottom:22px; padding-top:20px; font-weight:normal;}
.footer4box p{ font-size:13px; line-height:22px; color:#bcbec0; font-family:'open_sansregular';}
.footer4box a { display:block; margin-bottom:20px; }

.ftarea2 p{ color:#bcbec0; font-family:'open_sansregular'; font-size:12px; }
.ftarea2 p a{ color:#ffffff; font-family:'open_sansregular';}
.ftarea2 p a:hover{ color:#d9ede4; text-decoration:underline;}
.ftarea2 .lftbx{ float:left;}
.ftarea2 .rhtbx{ float:right;}

.nl-bx{ position:relative;}
.nl-bx input[type="text"] { width:100%; background:#ffffff; border:none; color:#3f3f3f; padding:0 10px 0 10px; font-size:13px; height:30px; line-height:30px; font-family:'open_sansregular';}
.nl-bx input[type="email"]{ width:100%; background:#ffffff; border:none; color:#3f3f3f; padding:0 100px 0 10px; font-size:13px; height:30px; line-height:30px; font-family:'open_sansregular';}
.nl-bx input[type="submit"]{ border:none; background:#d71921; cursor:pointer; height:30px; font-family:'open_sansregular'; color:#ffffff; 
text-align:center; padding:4px 10px; position: absolute; right: 0; top:0;}
.nl-bx input[type="submit"]:hover{ background:#9B0005;}
#submit-button {border: none; background: #d71921; cursor: pointer; height: 30px; font-family: 'open_sansregular'; color: #ffffff; text-align: center; padding: 4px 10px; position: absolute; right: 0; top: 0;}
/*---End Footer---*/

/*---Start Inner---*/
.inner_body{}
.inner-pding{ padding-top:55px; padding-bottom:55px;}

.inner-bdytop{ width:100%; margin:0 auto; padding:0 15px;}
.inner-bdytop:after {content: "";display: table;clear: both;}
.inner-bdytop h2{ font-size:32px; text-transform:uppercase; padding-bottom:10px; color:#1d1d1d; font-family:'open_sansbold'; font-weight:normal; text-align:center;}
.inner-bdytop p{ color: #696d70; font-family: "latoregular"; font-size: 16px; line-height: 26px; padding-bottom: 15px; text-align: center; text-transform:uppercase;}
.inner-hed-line{ margin:10px auto 40px; width:140px; height:5px; background:url(../images/br-line.jpg) center center no-repeat; overflow:hidden;}



.about-top3bx-con{ margin-bottom:50px;}
.about-top3bx{ width:33.3%; padding:10px 15px; float:left;}
.about-top3bx .img{ margin-bottom:15px;}
.about-top3bx h4{ font-size:16px; font-family:'latobold'; color:#1d1d1d; font-weight:normal; padding-bottom:2px; text-transform:uppercase;}
.about-top3bx p{ font-family:'latolight'; color:#696d70; font-size:14px; line-height:24px;}

.about-top2bx-con{ margin-bottom:50px;}
.about-top2bx{ width:50%; padding:0 15px; float:left;}
.about-top2bx .imagebx{ padding:0; margin:0;}
.about-top2bx h3{ font-size:24px; font-family:'latobold'; color:#1d1d1d; font-weight:normal; padding-bottom:5px; text-transform:uppercase;}
.about-top2bx p{ font-family:'latolight'; color:#696d70; font-size:14px; line-height:24px; padding-bottom:12px;}
.about-top2bx ul { list-style: outside none none; margin: 0; padding: 0 0 15px 0;}
.about-top2bx ul li {
    background: url(../images/abut_orngarow.png) no-repeat scroll 0 2px;
    color: #464646;
    font-family: "latolight";
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0 0 0 23px;
}
.contactbtn{ margin-top:50px;}
.contactbtn a{padding: 15px 45px;}


.inner-bcon{ padding:0 15px; /*border-bottom:1px solid #ebedee;*/}
.inner-lft{ width:270px; float:left;}
.inner-rht{ width:870px; float:right;}

.inner-lft-bx{ margin-bottom:50px;}
.inner-lft-bx h4{ font-size:15px; line-height:22px; color:#141414; font-weight:normal; font-family:'open_sansbold'; padding-bottom:20px; text-transform:uppercase;}
.inner-lft-nl{ position:relative;}
.inner-lft-nl input[type="text"]{ width:100%; background:#e6e7e8; border:none; color:#000000; padding:0 100px 0 10px; font-size:13px; height:30px; line-height:30px; font-family:'open_sansregular';}
.inner-lft-nl input[type="submit"]{ border:none; background:#d71921; cursor:pointer; height:30px; font-family:'open_sansregular'; color:#ffffff; 
text-align:center; padding:4px 10px; position: absolute; right: 0; top:0;}
.inner-lft-nl input[type="submit"]:hover{ background:#9B0005;}
.inner-lft-bx .nl-bx input[type="text"]{background:#e6e7e8; color:#000000;}
.inner-lft-bx .nl-bx input[type="email"]{background:#e6e7e8; color:#000000;}
.winner_bxcon{ margin:0 -15px;}
.winner_bx{ padding:0 15px; margin-bottom:60px; float:left; width:50%;}
.winner_bx .img{ margin-bottom:15px;}
.winner_bx h4 { color: #1d1d1d; font-family: "latobold"; font-size: 18px; font-weight: normal; padding-bottom: 12px; text-transform: uppercase;}
.winner_bx p { color: #696d70; font-family: "latolight"; font-size: 16px; line-height:30px;}

.gentlemen-bx{ width:auto; margin-bottom:50px;}
.winner{ width:100%;}

.news-bx-con{ padding:0 15px;}
.news-bx{ margin-bottom:75px;}
.news-bx .news-bx-lft{ float:left; width:55%; max-height:350px; overflow:hidden;}
.news-bx .news-bx-lft img{ width:100%;}
.news-bx .news-bx-rht{ float:right; width:45%; padding-left:30px;}

.news-bx .news-bx-rht h3{ font-size:24px; font-family:'latobold'; color:#1d1d1d; font-weight:normal; padding-bottom:20px; text-transform:uppercase;}
.news-bx .news-bx-rht p{ color: #696d70; font-family: "latolight"; font-size: 16px; line-height:30px; padding-bottom:30px; min-height: 210px;}

.rd-more-btn{ width:auto;}
.rd-more-btn a{ width:auto; border:1px solid #829199; font-family:'latobold'; font-size:15px; color:#829199; padding:8px 20px; display:inline-block;}
.rd-more-btn a:hover{ background:#829199; color:#ffffff;}

.storelocation-map{ margin-bottom:50px;}
.store-contact{ margin-bottom:40px;}
.store-contact p{ color: #696d70; font-family: "latolight"; font-size: 14px; line-height:22px; padding-bottom:15px;}
.store-contact ul{ padding:0; margin:0; list-style:none;}
.store-contact ul li{ margin-bottom:5px; color: #696d70; font-family: "latolight"; font-size: 14px; padding:1px 0 1px 30px; position:relative;}
.store-contact ul li .icon{ width:20px; height:20px; position:absolute; top:3px; left:0; background-image:url(../images/store-contact-icon.png); background-repeat:no-repeat;}
.store-contact ul li .address{ background-position:0 0;}
.store-contact ul li .ph{ background-position:0 -25px;}
.store-contact ul li .fax{ background-position:0 -50px;}
.store-contact ul li .email{ background-position:0 -78px;}

.store-contact ul li a{ color: #696d70; word-wrap: break-word;}
.store-contact ul li a:hover{ color: #d71921; }

.contact-map{ width:100%; text-align:center;}
.contact-frm-lft{ float:left; width:50%; padding:0 15px; margin-bottom:30px;}
.contact-frm-rht{ float:right; width:50%; padding:0 15px; margin-bottom:30px;}
.contact-frm-lft h4{ color: #141414; font-family: "open_sansbold"; font-size: 15px; font-weight: normal; line-height: 22px; padding-bottom: 20px; text-transform: uppercase;}
.contact-frm-lft .store-contact{ margin-bottom:20px; float:left;}
.contact-frm-lft .store-contact p { line-height: 26px;}
.contact-frm-lft img.contact-icons { float: left; margin-right: 20px; margin-top: 5px;}
.contact-frm-rht .frmbx-area { width: auto;}
.contact-frm-rht .frmbx-area .frmbx { position: relative;}
.contact-frm-rht .frmbx-area input[type="text"], .contact-frm-rht .frmbx-area input[type="email"] {
    background: #ffffff;
    border: 1px solid #696d70;
    color: #4E4E4E;
    font-family: "latoregular";
    font-size: 15px;
    font-weight: normal;
    height: 40px;
	line-height:40px;
    margin-bottom: 10px;
    padding: 0 30px 0 15px;
    width: 100%;
}
.contact-frm-rht .frmbx-area textarea {
    background: #ffffff;
    border: 1px solid #696d70;
    color: #4E4E4E;
    font-family: "latoregular";
    font-size: 15px;
    font-weight: normal;
    height: 90px;
    margin-bottom: 10px;
    padding: 10px 30px 10px 15px;
    width: 100%;
}
.contact-frm-rht .frmbx-area input[type="submit"] {
    background: #d71921;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-family: "latoblack";
    padding: 10px 10px;
    text-align: center;
	width:100%;
	text-transform:uppercase;
	border-radius:5px;
}
.contact-frm-rht .frmbx-area input[type="submit"]:hover{ background:#9B0005;}

.contact-frm-rht .frmbx-area .frmbx span.icon {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
    font-size: 14px;
    position: absolute;
    right: 15px;
    top: 10px;
}

.single-bx {margin: 0 auto; max-width: 800px; width: 100%;}
.single-bx .single-bx-img{ margin-bottom:12px; display: none;}
.single-bx .single-bx-img img{ width:100%;}
.single-bx .single-bx-dtl { width:auto;}
.single-bx .single-bx-dtl h3 { color: #1d1d1d; font-family: "latobold"; font-size: 24px; font-weight: normal; padding-bottom: 16px; text-transform: uppercase;}
.single-bx .single-bx-dtl p { color: #696d70; font-family: "latolight"; font-size: 16px; line-height: 30px; padding-bottom: 18px;}


.navigation{ padding:0 15px; float:left; clear:both;}
.navigation:before, .navigation:after{ display:table; clear:both; content:'';}
.wp-paginate .current { padding: 2px 8px!important; background:#D71921!important;}
.wp-paginate a {padding: 2px 8px!important;}
.wp-paginate li { font-size: 14px!important;}
span.wpcf7-not-valid-tip { font-size: 14px!important;}
div.wpcf7-response-output { font-size: 14px!important; margin:10px 0 0 0!important;}

.linka { color:#ffffff!important;}

/*---End Inner---*/


/*---Start Online Store---*/
ul.products li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {     
    display: block;
    width: 31%;
    height: 420px;
    position:relative;
    margin: 20px 1%;
    border: 1px solid #ddd;
    float: left;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}
ul.products li.product:hover span.amount {
  transition:all 1s;
  background:linear-gradient(#393939,#000000);
}
ul.products li.product:hover {
    border:1px solid #bbb;
    -webkit-box-shadow: -1px 10px 15px -8px rgba(161,161,161,0.78);
    -moz-box-shadow: -1px 10px 15px -8px rgba(161,161,161,0.78);
    box-shadow: -1px 10px 15px -8px rgba(161,161,161,0.78);    
} 
ul.products li.product img{
    margin: 10px auto;
    display: block;
    margin-top: 10px;
}
ul.products li.product h3 {
  text-align:center;
  min-height: 60px;
}

.add_to_cart_button { display:none;}

.woocommerce-ordering {
    padding: 0px 10px;
    font-size: 14px;
}
.woocommerce-result-count {
    padding-left:10px;
}
.woocommerce-ordering select {
  font-family: 'latoregular';
  color: black;
  font-size: 14px;
  line-height: 24px;
  padding: 5px 10px;
  margin-left: 10px;
}

.woocommerce-ordering a {
display: block;
    float: left;
    padding: 10px;
    border: 1px solid #ddd;
    margin-right: 10px;
}
.woocommerce-ordering a.current, .woocommerce-ordering a:hover {
    background: #d71a21;
    color: white;
    transition:all 0.3s
    }

span.amount {
text-align: center;
display: block;
padding: 10px;
font-weight: normal;
font-family: 'open_sansbold';
}

ul.products li.product span.amount {
background: #d71a21;
color: white;
font-family: 'open_sansbold';
position: absolute;
width: 100%;
bottom: 0px;
text-align: center;
}

.single-product .images {
float:left;
width:50%;
}

.single-product .entry-summary{
float:left;
width:47%;
padding:0 1.5%;
}

.tx-div {
    display: block;
    height: 3px;
    background-color: #000000;
    opacity: .1;
    margin: 15px 0 15px;
    max-width: 100px;
}

.single-product .price {
    font-size: 120%;
    color: #000000;
    font-weight: bold;
    line-height: 100%;
    float:left;
    width:100%;
}

.entry-summary .price {
  width:auto;
}

.single-product  .product-description {
clear:both;
padding-bottom:20px;
}

.quantity-container{
    display: inline-block;
    min-width: 100px;
}

.quantity-container  input.step-button {
    display: inline-block;
    vertical-align: top;
    float: left;
    -webkit-appearance: button;
    cursor: pointer;
    padding: 7px 10px 8px;
    height: 41px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;    
}
.quantity-container  input.step-button:hover {
  border:1px solid #777777;
}

.quantity-container  input.input-text {
    width: 35px;
    height: 41px;
    padding: 0 5px;
    text-align: center;
    float: left;
}

.quantity-container input::-webkit-outer-spin-button,
.quantity-container input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.single_add_to_cart_button {
display: inline-block;
    background-color: #d71921;
    color: #fff;
    cursor: default;
    opacity: 0.6;
    box-shadow: none;
    height: 42px;
    border: none;
    vertical-align: top;
    border-radius: 5px;
    padding: 0px 30px;
    font-family: 'open_sansregular';
    text-transform: uppercase;
    margin-right: 10px;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}
.single_add_to_cart_button:hover {
  opacity:1;
  cursor:pointer;
}

.wc-tabs {
    display: block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    margin-top:20px;
    border-top:1px solid #eee;
    clear:both;
}

.wc-tabs li {
list-style: none;
    display: inline-block;
    vertical-align: top;
}

.wc-tabs li a {
color: #999999;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 25px;
    font-size: 90%;
    border-top: 4px solid transparent;
    padding: 10px 0;
    display: block;
    -webkit-transition: border 200ms ease-out;
    transition: border 200ms ease-out;
    }
    
    ul.tabs li.active a {
    border-color: #333333;
    color: #333333;
}

.stars  span{
    width: 80px;
    height: 16px;
    position: relative;
    float: left;
    background: url(../images/star.png) repeat-x left 0;
}
p.stars span a, .woocommerce-page p.stars span a {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 0;
    padding-top: 16px;
    overflow: hidden;
    transition:none;
}
p.stars span a.star-1, .woocommerce-page p.stars span a.star-1 {
    width: 16px;
    z-index: 10;
}
p.stars span a.star-2, .woocommerce-page p.stars span a.star-2 {
    width: 32px;
    z-index: 9;
}
p.stars span a.star-3, .woocommerce-page p.stars span a.star-3 {
    width: 48px;
    z-index: 8;
}
p.stars span a.star-4, .woocommerce-page p.stars span a.star-4 {
    width: 64px;
    z-index: 7;
}
p.stars span a.star-5, .woocommerce-page p.stars span a.star-5 {
    width: 80px;
    z-index: 6;
}
p.stars span a:hover {
background:url(../images/star.png) repeat-x left -16px;
}
p.stars span a.active {
background:url(../images/star.png) repeat-x left -32px;
}
.comment-form-comment textarea {
width:100%;
}

.cart_item span.amount { text-align:left;}

.shop_table_responsive input {
    background: #ffffff;
    border: 1px solid #ccc;
    color: #4E4E4E;
    font-family: "latoregular";
    font-size: 15px;
    font-weight: normal;
    height: 40px;
    margin-bottom: 10px;
    text-indent:5px;
    }
#coupon_code { width:170px; text-indent: 10px; }


.woocommerce  .wc-proceed-to-checkout a.button.alt:hover {
    background-color: #d71921;
    color: #fff;
    opacity:1;
}

.woocommerce  .wc-proceed-to-checkout a.button.alt {
    background-color: #d71921;
    color: #fff;
    opacity:0.8;
}

#post-227 h1.entry-title {
    margin-bottom: 20px;
    display: block;
    font-size: 1.5em;
}

.cart-collaterals h2 {
  margin-bottom:20px;
}

#post-228 h3, #post-228 h1  {
margin-bottom:15px;
}

#post-228 input {
    background: #ffffff;
    border: 1px solid #ccc;
    color: #4E4E4E;
    font-family: "latoregular";
    font-size: 15px;
    font-weight: normal;
    height: 40px;
    margin-bottom: 10px;
    text-indent:5px;
}
#post-228 textarea {  
    background: #ffffff;
    border: 1px solid #ccc;
    color: #4E4E4E;
    font-family: "latoregular";
    font-size: 15px;
    font-weight: normal;
    height: 150px;
    margin-bottom: 10px;
    text-indent: 5px;
    }
.hedarea, .hedarea { position:relative;}    
a.header-cart-button  {
    bottom: 10px;
    right: 10px;
    position: absolute;
    background: linear-gradient(white,#ccc);
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 13px;
    display:block;
    z-index:11;
}
.hedarea, .hedarea { position:relative;}    
a.header-cart-button  {
    bottom: 10px;
    right: 10px;
    position: absolute;
    background: linear-gradient(white,#ccc);
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 13px;
    display:block;
    z-index:301;
}
.entry-summary .product_meta {display:none;}
.related { clear:both;}
  
.shop-navigation {float:left; clear:both;}
  

.product-categories li a { padding: 10px;  display: block;}
.product-categories li a:hover{background: #efefef; transition:all 0.5s;}
.product-categories li ul li a {padding-left:20px;}
.product-categories li ul li a::before { 
    content: "- ";
}
.product-categories li ul {margin-bottom:20px;}
.product-categories li.current-cat a {font-weight:bold; background: #efefef; }
.product-categories li.current-cat ul li a {font-weight:normal; background:none;}


.woocommerce .products a.add_to_cart_button {
    position: absolute;
    bottom: 40px;
    left:0px;
    width: 100%;
    text-align: center;
}

.woocommerce-product-details__short-description{
    clear:both;
}

.sidemenuliquorshed{
    width: 25%;
    float: left;
    clear: both;
}
.sidemenuliquorshed:after {content: "";display: table;clear: both;}

.inner_body .woocommerce ul.liquorshedproducts {
    width: 70%;
    float: left;
    clear: none;    
}
.liquorshedproducts:after {content: "";display: table;clear: both;}
.woocommerce:after {content: "";display: table;clear: both;}

.woocommerce a.added_to_cart {
    width: 100%;
    text-align: center;
    background-color: #d71a21;
    position: absolute;
    color: white;
    top: 0px;
    z-index: 99;
    left: 0px;
    padding: 10px;
    font-weight: bold;
}